POST /ads/audiences/{id}/users
Add users to a custom audience: emails or phones, normalized and SHA-256 hashed by Postgale (raw values never reach Meta); up to 10000 per call
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringCustom audience id
application/json- body
accountId*stringemails?array<string>phones?array<string>{audienceId, received, schema}
application/json- response
audienceId?stringreceived?integerschema?stringcurl -X POST 'https://example.com/api/v1/ads/audiences/string/users' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "audienceId": "string", "received": 0, "schema": "string"}